{
  "verseBefore": "jư 'yo varơuq kadook ku xuum tuôq bơơn xuum klaak xarêh xaraat.",
  "verseAfter": "jư 'yo varơuq kadook duu ku xuum tuôq bơơn xuum klaak xarêh xaraat.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 3,
  "activeVerse": 9,
  "modifiedTimestamp": "2023-08-31T08:04:32.910Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 3,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
